
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35312.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HRServer", "HRServer\HRServer.csproj", "{86A245AC-2CD6-4303-97B9-8463B6B6B8D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HorseViewer", "HorseViewer\HorseViewer.csproj", "{280C08D1-5874-4E96-882B-7926464D1FA8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{86A245AC-2CD6-4303-97B9-8463B6B6B8D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86A245AC-2CD6-4303-97B9-8463B6B6B8D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86A245AC-2CD6-4303-97B9-8463B6B6B8D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86A245AC-2CD6-4303-97B9-8463B6B6B8D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{280C08D1-5874-4E96-882B-7926464D1FA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{280C08D1-5874-4E96-882B-7926464D1FA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{280C08D1-5874-4E96-882B-7926464D1FA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{280C08D1-5874-4E96-882B-7926464D1FA8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C59C620C-18FA-4D75-829D-A89BE105EC8C}
	EndGlobalSection
EndGlobal
